<div *ngIf='!hidelist'>
    <h3 class="text-success" style="text-align:center">All Quiz</h3>
<ul class="nav flex-column" id="myUL" >
    <button class="btn btn-link" (click)="onSelect(quize)" *ngFor= "let quize of quiz"><a>{{quize.titleName}}</a></button>
  </ul>
</div>
